Set($rtname, 'minmaxiste.com');
Set($Organization, 'minmaxiste.com');

Set($CorrespondAddress , 'support@minmaxiste.com');
Set($CommentAddress , 'support-comment@minmaxiste.com');

Set($WebDomain, "rt.minmaxiste.com");
Set($WebPort, 443);
Set($WebPath , "");

Set(%FullTextSearch,
    Enable     => 1,
    Indexed    => 1,
    Column     => 'ContentIndex',
    Table      => 'AttachmentsIndex',
);

Set($LogoURL, "https://www.minmaxiste.com/logo/minmaxiste_logo_96x40_white.svg");
Set($LogoLinkURL, "https://www.minmaxiste.com");
Set($LogoAltText, "MinMaxiste Inc.");

Set($WebRemoteUserAuth, 1);
